> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pads4.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get apiv1connectionstatus



## OpenAPI

````yaml https://saas.pads365.com/rdx/NDS.Services.FIDS.Connector//swagger/v1/swagger.json get /api/v1/connection/status/{domain}
openapi: 3.0.0
info:
  title: NDS.Services.FIDS.Connector
  version: 1.0.0
servers:
  - url: https://saas.pads365.com/rdx/NDS.Services.FIDS.Connector/
security: []
paths:
  /api/v1/connection/status/{domain}:
    get:
      tags:
        - Connection
      operationId: Connection_GetConnectionStatus
      parameters:
        - name: domain
          in: path
          required: true
          schema:
            type: string
          x-position: 1
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetConnectionStatusResult'
components:
  schemas:
    GetConnectionStatusResult:
      type: object
      additionalProperties: false
      properties:
        ConnectionStatuses:
          type: array
          nullable: true
          items:
            $ref: '#/components/schemas/ConnectionStatus'
    ConnectionStatus:
      type: object
      additionalProperties: false
      properties:
        Name:
          type: string
          nullable: true
        Online:
          type: boolean
        OfflineReason:
          type: string
          nullable: true

````